{% extends 'main_template.html' %}

{% block header %}
  <h3 id="sobre">{% block title %}LISTA DE FILMES{% endblock %}</h3>
{% endblock %}

{% block content %}
  
<p>
    <a href="{{ url_for("form_adicionar_filmes") }}">Cadastrar novo filme</a>
</p>

<table border="1">
    <tr>
        <td>Titulo</td>
        <td>Diretor</td>
        <td>Ano_de_Lançamento</td>
        <td>Categoria</td>
        <td>Faixa_etaria</td>

    
    {% for p in filmes %}
    <tr>
        <td>{{p.titulo}}</td>
        <td>{{p.diretor}}</td>
        <td>{{p.ano_de_lançamento}}</td>
        <td>{{p.categoria}}</td>
        <td>{{p.faixa_etaria}}</td>

    </tr>
    {% endfor %}
   
</table>

{% endblock %}

